Subject: GA-DIGEST V1 #1418
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Sunday, September 15 2002         Volume 01 : Number 1418

----------------------------------------------------------------------

Date: Fri, 13 Sep 2002 20:09:40 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Open letter to the .US Policy Council 

> I think this is an internal US-matter. Each and every ccTLD has to sort
> out locally how they build up their relations to the Local Internet
> Community (Including Government).

It's also true that the GA is a gathering place for all of the
constituencies - including the Country Code TLD Constituency

Discussion and/or criticism of CC policy is just as appropriate for the GA
as is any other DNS related technical or policy matter.

I would generally tend to agree with most of your statements, but its also
important to note that Danny was discussing a perceived failure that Neustar
is failing to uphold its responsibility to the .US community - not trying to
dictate policy to the US government.

Of course, all of this will be much cleaner with the advent of the ccSO, but
until then, we're all part of the same SO and should take advantage of the
opportunity that the diversity of views and opinions that our intermingling
creates. Personally, I'm dissappointed that the DNSO will shortly lose a key
element of that diversity.

"The lure of the distant and the difficult is deceptive. The great
opportunity is where you are. "
                - John Burroughs

Take care,

                     -rwr

"For every problem there is a solution which is simple, clean and wrong."
            - Henry Louis Mencken

- ----- Original Message -----
From: "Alf Hansen" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Friday, September 13, 2002 7:17 PM
Subject: RE: [ga] Open letter to the .US Policy Council

> Danny,
>
> I think this is an internal US-matter. Each and every ccTLD has to sort
> out locally how they build up their relations to the Local Internet
> Community (Including Government).
>
> Such relations will vary from country to country dependant on culture
> and tradition.
>
> In the .us context the USG is a local government. As a ccTLD manager for
> .no I would not accept if the DNSO started to dictate how my relations
> to the Norwegian Government should be and how our internal formation of
> local policy was organized.
>
> Best regards,
> Alf H
> .NO
>
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> > Of [email-masked]
> > Sent: 13. september 2002 18:45
> > To: [email-masked]
> > Cc: [email-masked]; [email-masked]
> > Subject: [ga] Open letter to the .US Policy Council
> >
> >
> > Dear members of the .US Policy Council:
> >
> > Jonathan Hudis, American Intellectual Property Law Association
> > Tom Cunningham, Bulk Register, Inc.
> > Juan Otero, National League of Cities
> > Michael D. Palage, Attorney
> > Joe Rubin, U.S. Chamber of Commerce
> > Larry J. Singer, National Association of State Chief
> > Information Officers &
> > Georgia Technology Authority
> > Claudette W. Tennant, American Library Association
> > David Wascher, Delegated Manager, The Registry at Info Avenue
> > James Casey, NeuStar, Inc.
> > Tom McGarry, NeuStar, Inc.
> >
> >
> >
> > I am writing to you through the vehicle of the discussion
> > list provided by
> > the General Assembly of ICANN's Domain Names Supporting
> > Organization because
> > you have not seen fit to provide a discussion list whereby
> > members of the .US
> > Community can directly pose their concerns to you.
> >
> > Having attended the Senate hearings in Washington yesterday
> > on S2537/HR3833,
> > the Dot Kids implementation and Efficiency Act of 2002, it
> > was my expectation
> > that the policy advice of your Council would have been tendered for
> > evaluation by the Committee.  I am not aware of any such advice being
> > publicly submitted, nor do I recall seeing any members of the
> > Council present
> > at this session (with the exception of NeuStar staff such as
> > Jim Casey, the
> > NeuStar Director of Policy and Business Development that
> > served as a panelist
> > at the hearing).
> >
> > In the four months since you were convened as a policy body,
> > I have yet to
> > find on the NeuStar website any indication that your Council
> > has ever met,
> > and no minutes of any meetings have ever been posted.  You
> > have not seen fit
> > to provide the ccTLD manager with policy guidance relative to
> > reserved names,
> > nor to the currently undelegated name spaces (which prompted a recent
> > amendment to the DoC SOW invoking an "interim policy"), and
> > clearly you have
> > offered no publicly-posted guidance at all with respect to policy
> > considerations on how to best govern the kids.us namespace.
> >
> > You have not posted any schedule for your meetings, nor are
> > your names on the
> > NeuStar website linked to contact email addresses so that you
> > might be
> > accessible and responsible to the public that you serve.
> >
> > Is it your intent to actually be communicative and get some
> > work done, or is
> > this Council (half of which is populated by members of the registrar
> > community) just another hoax and sham?
> >
> > regards,
> > Danny Younger
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 13 Sep 2002 22:01:18 EDT
From: [email-masked]
Subject: [ga] on politics and trust

Jonathan,

In your letter to Peter Dengate Thrush (posted to the Council list) you make 
the reasonable suggestion that <<maybe the "politics" could be ramped down by 
all>>.

I draw your attention to the Bucharest ccTLD Response to the Committee on 
Evolution and Reform's Blueprint for ICANN Reform in which the following 
request was made:  "In the spirit of "bottom up" development, the ccTLDs 
prefer to continue using the established name for this SO, ("ccSO") which is 
used in all of our documentation, website domain name, committee names and 
lists, and which reflects the cultural and historical language of the 
internet." 

In spite of this eminently reasonable request, the ERC continues to offer 
barbs by pointlessly changing the name of the Supporting Organization for the 
ccTLD community, the latest version being "ccNSO" referenced in the ERC's 
Second Implementation Report.

Ramping down the politics is a two-way street.  Perhaps you could also pen a 
similar letter to your fellow Board members who lately seem to be the ones 
engendering this unfortunate climate.  You might also ask them to provide 
some actual answers to Peter's questions.  

You have asked Peter to work proactively to rebuild trust, yet by the day it 
becomes harder and more foolish to trust the Board.  Frankly, I have to ask, 
why should we?  We have had no indication that the Board is committed to 
honoring the consensus view of the Community (as was demonstrated by the 
Board decision on WLS).  If we can no longer count upon you to act in our 
best interest (and this is not the first time that you have unilaterally 
rejected DNSO recommendations), then please explain to us why you should 
warrant our trust.  

We too are listening.  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 14 Sep 2002 18:28:45 EDT
From: [email-masked]
Subject: [ga] ERC's Second Implementation Report

The ERC's Second Implementation Report contains a really bad idea.  Consider 
the following example:

Under the current system, a policy could be proposed that might not be 
supported by the registrars and registries (perhaps because such policy might 
cost them money).  Currently the remaining five constituencies could outvote 
these two groups and pass the recommendation in the public interest by a vote 
of 15 to 6 (attaining more than the two-thirds majority required to establish 
a consensus policy).

Under the ERC's plan, the votes of those under contract are equivalent to the 
votes of the remaining constituencies.  If the registries and registrars do 
not support a proposal (perhaps because it will cost them money),  the 
consensus policy recommendation will never be passed because a two-thirds 
vote is now theoretically unattainable, and even the additional votes of the 
NonCom selected members are insufficient to reach that two-thirds level.

This ERC plan does not serve the public interest.   

I encourage those constituencies not under contract to vehemently oppose this 
recommendation.  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 14 Sep 2002 19:45:03 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ERC's Second Implementation Report

Danny and all assembly members,

  Your quite correct here Danny.  Well done!  But than again ICANN
does not server the best interest of the public, and cannot in it's
current and mangled form or proposed form...

[email-masked] wrote:

> The ERC's Second Implementation Report contains a really bad idea.  Consider
> the following example:
>
> Under the current system, a policy could be proposed that might not be
> supported by the registrars and registries (perhaps because such policy might
> cost them money).  Currently the remaining five constituencies could outvote
> these two groups and pass the recommendation in the public interest by a vote
> of 15 to 6 (attaining more than the two-thirds majority required to establish
> a consensus policy).
>
> Under the ERC's plan, the votes of those under contract are equivalent to the
> votes of the remaining constituencies.  If the registries and registrars do
> not support a proposal (perhaps because it will cost them money),  the
> consensus policy recommendation will never be passed because a two-thirds
> vote is now theoretically unattainable, and even the additional votes of the
> NonCom selected members are insufficient to reach that two-thirds level.
>
> This ERC plan does not serve the public interest.
>
> I encourage those constituencies not under contract to vehemently oppose this
> recommendation.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1418
*************************